Page MenuHomeFreeBSD

Move sysctl.conf to sbin/sysctl/
ClosedPublic

Authored by brd on Aug 1 2018, 9:24 PM.

Details

Test Plan

Install and diff mtree output

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

brd created this revision.Aug 1 2018, 9:24 PM
will accepted this revision.Aug 4 2018, 12:16 AM
This revision is now accepted and ready to land.Aug 4 2018, 12:16 AM
allanjude accepted this revision.Aug 11 2018, 1:17 PM
allanjude added a subscriber: allanjude.

Approved By: allanjude

This revision was automatically updated to reflect the committed changes.